/* line 4, app/assets/stylesheets/new_design/utils.scss */
.pull-left {
  float: left;
}

/* line 8, app/assets/stylesheets/new_design/utils.scss */
.pull-right {
  float: right;
}

/* line 12, app/assets/stylesheets/new_design/utils.scss */
.clearfix {
  clear: both;
}

/* line 16, app/assets/stylesheets/new_design/utils.scss */
.center {
  text-align: center;
}

/* line 20, app/assets/stylesheets/new_design/utils.scss */
.text-right {
  text-align: right;
}

/* line 24, app/assets/stylesheets/new_design/utils.scss */
.hidden {
  display: none;
}

/* line 28, app/assets/stylesheets/new_design/utils.scss */
.width-100 {
  width: 100%;
}

/* line 32, app/assets/stylesheets/new_design/utils.scss */
.empty-text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 60px 0;
}

/* line 39, app/assets/stylesheets/new_design/utils.scss */
.empty-text-details {
  margin-bottom: 60px;
  text-align: center;
}

/* line 43, app/assets/stylesheets/new_design/utils.scss */
.empty-text + .empty-text-details {
  margin-top: -50px;
}

/* line 48, app/assets/stylesheets/new_design/utils.scss */
.highlighted {
  background: #ffd8a6;
  color: #333333;
}

/* line 53, app/assets/stylesheets/new_design/utils.scss */
.mt-2 {
  margin-top: 16px;
}

/* line 57, app/assets/stylesheets/new_design/utils.scss */
.mb-2 {
  margin-bottom: 16px;
}
